
INSERT INTO CATEGORIAS (NOMBRE_CATEGORIA) VALUES ('LIMPIEZA');
INSERT INTO CATEGORIAS (NOMBRE_CATEGORIA) VALUES ('LÁCTEOS');
INSERT INTO CATEGORIAS (NOMBRE_CATEGORIA) VALUES ('HIGIENE PERSONAL');
INSERT INTO CATEGORIAS (NOMBRE_CATEGORIA) VALUES ('BEBIDAS');
INSERT INTO CATEGORIAS (NOMBRE_CATEGORIA) VALUES ('DESPENSAS');

INSERT INTO ESTANTERIAS (CAPACIDAD_ESTANTERIA, TIPO_ESTANTERIA, POSICION_ESTANTERIA) VALUES (100,'Alimentos Congelados','A01');
INSERT INTO ESTANTERIAS (CAPACIDAD_ESTANTERIA, TIPO_ESTANTERIA, POSICION_ESTANTERIA) VALUES (80,'Bebidas','B05');
INSERT INTO ESTANTERIAS (CAPACIDAD_ESTANTERIA, TIPO_ESTANTERIA, POSICION_ESTANTERIA) VALUES (50,'Lacteos','L04');
INSERT INTO ESTANTERIAS (CAPACIDAD_ESTANTERIA, TIPO_ESTANTERIA, POSICION_ESTANTERIA) VALUES (75,'Mostrador Despensas','M01');
INSERT INTO ESTANTERIAS (CAPACIDAD_ESTANTERIA, TIPO_ESTANTERIA, POSICION_ESTANTERIA) VALUES (60,'Mostrador Aseo','M05');

INSERT INTO PRODUCTOS (ID_CATEGORIA , ID_ESTANTERIA, NOMBRE_PRODUCTO, COD_BARRAS_PRODUCTO, STOCK_PRODUCTO, VALORCOMPRA_PRODUCTO, VALORVENTA_PRODUCTO, IMAGEN_PRODUCTO) VALUES (2, 3,'Leche','1258H84A', 30 ,1500,2300,'');
INSERT INTO PRODUCTOS (ID_CATEGORIA , ID_ESTANTERIA, NOMBRE_PRODUCTO, COD_BARRAS_PRODUCTO, STOCK_PRODUCTO, VALORCOMPRA_PRODUCTO, VALORVENTA_PRODUCTO, IMAGEN_PRODUCTO) VALUES (4, 2,'Coca-cola 500ml','146239525', 50 ,1500,2300,'');
INSERT INTO PRODUCTOS (ID_CATEGORIA , ID_ESTANTERIA, NOMBRE_PRODUCTO, COD_BARRAS_PRODUCTO, STOCK_PRODUCTO, VALORCOMPRA_PRODUCTO, VALORVENTA_PRODUCTO, IMAGEN_PRODUCTO) VALUES (1, 5,'Jabon REY','75985469', 10 ,1500,2300,'');
INSERT INTO PRODUCTOS (ID_CATEGORIA , ID_ESTANTERIA, NOMBRE_PRODUCTO, COD_BARRAS_PRODUCTO, STOCK_PRODUCTO, VALORCOMPRA_PRODUCTO, VALORVENTA_PRODUCTO, IMAGEN_PRODUCTO) VALUES (5, 4,'Arroz ROA 500gr','985254566', 30 ,1500,2300,'');
INSERT INTO PRODUCTOS (ID_CATEGORIA , ID_ESTANTERIA, NOMBRE_PRODUCTO, COD_BARRAS_PRODUCTO, STOCK_PRODUCTO, VALORCOMPRA_PRODUCTO, VALORVENTA_PRODUCTO, IMAGEN_PRODUCTO) VALUES (5, 4,'Frijoles Don Juan','74821662', 30 ,1500,2300,'');

INSERT INTO VENTAS (COD_VENTA, ID_PRODUCTO, CANTIDAD_PRODUCTOS) VALUES (1,1,2);
INSERT INTO VENTAS (COD_VENTA, ID_PRODUCTO, CANTIDAD_PRODUCTOS) VALUES (1,1,5);
INSERT INTO VENTAS (COD_VENTA, ID_PRODUCTO, CANTIDAD_PRODUCTOS) VALUES (2,1,1);
INSERT INTO VENTAS (COD_VENTA, ID_PRODUCTO, CANTIDAD_PRODUCTOS) VALUES (2,1,6);
INSERT INTO VENTAS (COD_VENTA, ID_PRODUCTO, CANTIDAD_PRODUCTOS) VALUES (3,1,1);

INSERT INTO FACTURACIONES (ID_VENTA , FECHA_FACTURACION, TIPO_FACTURACION, VENDEDOR, COMPRADOR, SUBTOTAL_FACTURACION) VALUES (1,'2022-08-15 12:45:08','FAC A','Vendedor 1','Comprador 1',10500.50);
INSERT INTO FACTURACIONES (ID_VENTA , FECHA_FACTURACION, TIPO_FACTURACION, VENDEDOR, COMPRADOR, SUBTOTAL_FACTURACION) VALUES (2,'2022-08-15 14:39:08','FAC B','Vendedor 1','Comprador 2',26741.21);
INSERT INTO FACTURACIONES (ID_VENTA , FECHA_FACTURACION, TIPO_FACTURACION, VENDEDOR, COMPRADOR, SUBTOTAL_FACTURACION) VALUES (3,'2022-08-15 16:27:08','FAC C','Vendedor 1','Comprador 3',1700);
